package com.nexo.model;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.context.metrics.buffering.BufferingApplicationStartup;

@SpringBootApplication
public class NexoModelApplication {
    public static void main(String[] args) {
        SpringApplication application = new SpringApplication(NexoModelApplication.class);
        application.setApplicationStartup(new BufferingApplicationStartup(2048));
        application.run(args);
        System.out.println("(♥◠‿◠)ﾉﾞ  应用模块启动成功   ლ(´ڡ`ლ)ﾞ  ");
    }
}
